Project

General

Profile

erreur_upgrade_2.3_2.4.txt

Yoni Baude, 03/12/2015 08:55 PM

Download (3.51 KB)

 
1
Paramétrage de eole-web-pkg (2.4.1-16) ...
2
dpkg : des problèmes de dépendances empêchent la configuration de mysql-server :
3
 mysql-server dépend de mysql-server-5.5 ; cependant :
4
 Le paquet mysql-server-5.5 n'est pas encore configuré.
5
dpkg : erreur de traitement de mysql-server (--configure) :
6
 problèmes de dépendances - laissé non configuré
7
dpkg : des problèmes de dépendances empêchent la configuration de eole-mysql-pkg :
8
 eole-mysql-pkg dépend de mysql-server ; cependant :
9
 Le paquet mysql-server n'est pas encore configuré.
10
dpkg : erreur de traitement de eole-mysql-pkg (--configure) :
11
 problèmes de dépendances - laissé non configuré
12
Paramétrage de eole-phpmyadmin-pkg (2.4.0-7) ...
13
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
14
                                                                                                                  Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
15
                                                        Paramétrage de eole-interbase-pkg (2.4.1-1) ...
16
Paramétrage de libpam-cas-eole (2.0.4-1) ...
17
Paramétrage de eole-proftpd-pkg (2.4.1-1) ...
18
dpkg : des problèmes de dépendances empêchent la configuration de eole-horus-all :
19
 eole-horus-all dépend de eole-mysql-pkg ; cependant :
20
 Le paquet eole-mysql-pkg n'est pas encore configuré.
21
dpkg : erreur de traitement de eole-horus-all (--configure) :
22
 problèmes de dépendances - laissé non configuré
23
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
24
                                                                Paramétrage de gconf-service-backend (3.2.5-0ubuntu2) ...
25
Paramétrage de gconf-service (3.2.5-0ubuntu2) ...
26
Paramétrage de chromium-codecs-ffmpeg-extra (37.0.2062.120-0ubuntu0.12.04.1~pkg917) ...
27
Paramétrage de chromium-browser (37.0.2062.120-0ubuntu0.12.04.1~pkg917) ...
28
update-alternatives: utilisation de « /usr/bin/chromium-browser » pour fournir « /usr/bin/x-www-browser » (x-www-browser) en mode automatique.
29
update-alternatives: utilisation de « /usr/bin/chromium-browser » pour fournir « /usr/bin/gnome-www-browser » (gnome-www-browser) en mode automatique.
30
Paramétrage de chromium-browser-l10n (37.0.2062.120-0ubuntu0.12.04.1~pkg917) ...
31
Paramétrage de gconf2 (3.2.5-0ubuntu2) ...
32
update-alternatives: utilisation de « /usr/bin/gconftool-2 » pour fournir « /usr/bin/gconftool » (gconftool) en mode automatique.
33
Paramétrage de libcanberra-gtk-module (0.28-3ubuntu3) ...
34
Paramétrage de eole-genconfig-client (2.4.1-24) ...
35
Ajout de l'utilisateur système « genconfig » (UID 116) ...
36
Ajout du nouveau groupe « genconfig » (GID 122) ...
37
Ajout du nouvel utilisateur « genconfig » (UID 116) avec pour groupe d'appartenance « genconfig » ...
38
Création du répertoire personnel « /var/lib/genconfig »...
39
Paramétrage de eole-server (2.4.1-72) ...
40
Paramétrage de eole-horus (2.4.1-2) ...
41
Paramétrage de eole-horus-module (2.4.1-2) ...
42
Traitement des actions différées (« triggers ») pour « libc-bin »...
43
ldconfig deferred processing now taking place
44
Traitement des actions différées (« triggers ») pour « python-support »...
45
Des erreurs ont été rencontrées pendant l'exécution :
46
 mysql-server-5.5
47
 mysql-server
48
 eole-mysql-pkg
49
 eole-horus-all
50
E: Sub-process /usr/bin/dpkg returned an error code (1)
51

    
52
Erreur lors de l'installation des paquets modules !
53
root@horus:~# 
54